glab(1)

NAME

glab-issue-delete - Delete an issue

SYNOPSIS

glab issue delete [flags]

DESCRIPTION

Delete an issue

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab issue delete 123
    glab issue del 123
    glab issue delete https://gitlab.com/profclems/glab/-/issues/123

SEE ALSO

glab-issue(1)